/* CORE */

html {
 font-family: Arial, Tahoma, Helvetica, sans-serif;
}

body {
 margin:10px 10px 10px 10px;
 color: #000000;
 background-image: url(/images/bg.gif);
 background-repeat: repeat-x;
 background-color: #98cade;
 padding:0px;
}
.consultations_name {
	font-family: "Times New Roman", Times, serif;
	font-size: 11pt;
	font-weight: bold;
}
.consultations_title {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bold;
	color: #00668e;
}

p, li, ul, ol, h1, h2, h3, h4, h5, h6 {
 font-family: Arial, Tahoma, Helvetica, sans-serif;
 text-align: left;
}

#popup_table {
 border: 2px solid white;
 background: white;
}

.outer {
 text-align: center;
}

.outer-table {
 margin-left: auto;
 margin-right: auto;
 width: 921px;
 border: 2px solid white;
}

.gradient_bottom {
 background-image: url(/images/gradient_bottom.jpg);
 background-repeat: repeat-x;
 border-bottom: 2px solid white;
 height: 18px;
}

.gradient_top {
 background-image: url(/images/gradient_top.jpg);
 background-repeat: repeat-x;
 border-top: 2px solid white;
 height: 18px;
}

.home_area {
 background-color: #e1f0f5;
}

.dots {
 background-image: url(/images/dots.gif);
 background-repeat: repeat-x;
}

.header_right {
 padding-right: 10px;
}

.header_vitamins {
 vertical-align: bottom;
 padding: 0px 10px 2px 0px;
}

#cat_price {
 line-height: 22px;
}

.greenline {
 border-bottom: 2px solid #afea8f;
}

.viewall {
 text-align: right;
 vertical-align: bottom;
}

.viewall a:link, .viewall a:visited {
 color: #599c32;
 font-size: 12px;
 font-weight: bold;
 text-decoration: none;
}

.viewall a:hover, .viewall a:active {
 color: #599c32;
 font-size: 12px;
 font-weight: bold;
 text-decoration: underline;
}

.bordered {
 border: 1px solid #d7d7d7;
}

.category {
 text-align: left;
}

.login_area {
 background-color: #dfe8b8;
 text-align: left;
 padding: 10px;
}

.content_padding {
 padding: 0px 10px 0px 10px;
}

.content_padding2 {
 padding: 10px 10px 10px 10px;
}

.right_padding {
 padding: 0px 10px 0px 10px;
}

.right_blue {
 background-color: #0089c0;
 padding-top: 5px;
 padding-bottom: 5px;
}

.right_blue2 {
 background-color: #0079a9;
 padding-top: 5px;
 padding-bottom: 5px;
}

.right_blue3 {
 background-color: #00668e;
 padding-top: 5px;
 padding-bottom: 5px;
}

.right_blue2 a:link, .right_blue2 a:visited {
 color: #8acf64;
 font-size: 12px;
 font-weight: bold;
 text-decoration: none;
}

.right_blue2 a:hover, .right_blue2 a:active {
 color: #8acf64;
 font-size: 12px;
 font-weight: bold;
 text-decoration: underline;
}

.right_blue3 a:link, .right_blue3 a:visited {
 color: white;
 font-size: 12px;
 font-weight: bold;
 text-decoration: none;
}

.right_blue3 a:hover, .right_blue3 a:active {
 color: white;
 font-size: 12px;
 font-weight: bold;
 text-decoration: underline;
}

.takeaction {
 background-image: url(/images/right_bg.jpg);
 background-repeat: no-repeat;
}

.takeaction a:link, .takeaction a:visited {
 color: #8acf64;
 font-size: 12px;
 font-weight: bold;
 text-decoration: none;
}

.takeaction a:hover, .takeaction a:active {
 color: #8acf64;
 font-size: 12px;
 font-weight: bold;
 text-decoration: underline;
}

.top_menu {
 font-size: 12px;
 font-weight: normal;
 padding: 0px 0px 0px 5px;
}

.top_menu_on {
 font-size: 12px;
 font-weight: normal;
 padding: 0px 0px 0px 5px;
 background:white;
}

.sub_menu {
 font-size: 12px;
 font-weight: normal;
 padding: 0px 0px 0px 10px;
}

.sub_menu_on {
 font-size: 12px;
 font-weight: normal;
 padding: 0px 0px 0px 10px;
 background:white;
}

.sub_menu2 {
 font-size: 12px;
 font-weight: normal;
 padding: 0px 0px 0px 15px;
}

.sub_menu2_on {
 font-size: 12px;
 font-weight: normal;
 padding: 0px 0px 0px 15px;
 background:white;
}

td {
 font-family: Arial, Tahoma, Helvetica, sans-serif;
}

th {
 font-family: Arial, Tahoma, Helvetica, sans-serif;
 color: black;
 background-color: #e1e1e1;
 font-size: 12px;
 font-weight: bold;
 padding: 5px;
 text-align: center;
}

h1, h1 a:link, h1 a:visited {
 margin: 0px 4px 0px 4px;
 padding: 0;
 font-size: 30px;
 letter-spacing: 1pt;
 font-weight: bold;
 color: #000066;
 text-decoration: none;
}

h1 a:hover, h1 a:active {
 margin: 0px 4px 0px 4px;
 padding: 0;
 font-size: 30px;
 letter-spacing: 1pt;
 font-weight: bold;
 color: #000066;
 text-decoration: underline;
}

h2 {
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 8px;
 margin-right: 8px;
 font-size: 1.25em;
 letter-spacing: 3pt;
 padding: 0px;
 font-weight: bold;
}

h3 {
 text-align: left;
 border-top: 0px solid #CCC;
 border-right: 0px solid #000000;
 border-bottom: 0px solid #afea8f;
 border-left: 0px solid #000000;
 font-size: 20px;
 letter-spacing: 0pt;
 font-weight: normal;
 margin: 0px 0px 0px 0px;
 padding: 2px 0px 2px 0px;
 color: #77b256;
}

h4 {
 text-align: left;
 border-top: 0px solid #CCC;
 border-right: 0px solid #000000;
 border-bottom: 0px solid #afea8f;
 border-left: 0px solid #000000;
 font-size: 20px;
 letter-spacing: 0pt;
 font-weight: normal;
 margin: 0px 0px 0px 0px;
 padding: 2px 0px 2px 0px;
 color: #77b256;
}

h5 {
 margin-top: 0px;
 margin-bottom: 12px;
 margin-left: 0px;
 margin-right: 0px;
 font-size: 0.85em;
 letter-spacing: 1pt;
 padding: 0px;
 font-weight: bold;
}

h6 {
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 8px;
 margin-right: 8px;
 font-size: 1.25em;
 letter-spacing: 3pt;
 padding: 0px;
 font-weight: bold;
}

img {
	display: block;
	border:0;
	text-align: center;
}

.inline {
 display: inline;
 border:0;
 vertical-align: middle;
}

.inline2 {
 display: inline;
 border:0;
 vertical-align: bottom;
}

#header_gradient {
 background-image: url(/images/header_gradient.jpg);
}

.content_gradient {
 background-image: url(/images/gradient_top.jpg);
 background-repeat: repeat-x;
 height: 18px;
}

.phone {
 text-align: left;
 color: #f7e8be;
 font-size: 14px;
 font-weight: bold;
}

#header {
 height: 109px;
 background-image: url(/images/tagline.jpg);
 background-repeat: no-repeat;
 background-color: #8acf64;
}

#top_nav {
 text-align: right;
 font-size: 11px;
 color: #003e57;
 font-weight: normal;
 padding: 10px 10px 0px 0px;
}

#breadcrumb {
 font-size: 11px;
 font-weight: normal;
 padding: 15px 10px 10px 10px;
 color: #00668e;
}

#breadcrumb a:link, #breadcrumb a:visited {
 font-size: 11px;
 font-weight: normal;
 color: #77b850;
 text-decoration: underline;
}

#breadcrumb a:hover, #breadcrumb a:active {
 font-size: 11px;
 font-weight: normal;
 color: #77b850;
 text-decoration: none;
}

#area_top {
 border-top: 0px solid #666666;
 border-left: 0px solid #666666;
 border-bottom: 2px solid white;
 border-right: 0px solid #666666;
 background-color: #e1e1e1;
}

#area_bottom {
 border-top: 2px solid white;
 border-left: 0px solid #666666;
 border-bottom: 0px solid #000000;
 border-right: 0px solid #666666;
 background-color: #00668e;
 padding: 15px 0px 15px 0px;
}

#area_middle_left {
 border-top: 0px solid #000000;
 border-left: 0px solid #666666;
 border-bottom: 0px solid #666666;
 border-right: 2px solid white;
 padding: 0px 0px 0px 0px;
 width: 192px;
 background: white;
}

#area_middle {
 border-top: 0px solid #666666;
 border-bottom: 0px solid #000000;
 border-right: 0px solid #000000;
 border-left: 0px solid #000000;
 padding: 0px 0px 0px 0px;
 background-color: #ffffff;
 text-align:left;
 width: 545px;
 /*background-image: url(/images/content_tab.jpg);*/
 background-repeat: no-repeat;
}

#area_middle2 {
 border-top: 0px solid #666666;
 border-bottom: 0px solid #000000;
 border-right: 0px solid #000000;
 border-left: 0px solid #000000;
 padding: 0px 0px 0px 0px;
 background-color: #ffffff;
 text-align:left;
 width: 723px;
 background-image: url(/images/gradient_top.jpg);
 background-repeat: repeat-x;
}

#area_middle_right {
 border-top: 0px solid #666666;
 border-bottom: 0px solid #000000;
 border-right: 0px solid #000000;
 border-left: 0px solid #000000;
 padding: 0px 0px 0px 0px;
 background-color: #0079a9;
 /*background-image: url(/images/right_shadow.jpg);*/
 background-repeat: repeat-y;
 text-align:left;
width: 178px;
}

.color_block {
 background-image: url(/images/right_color_block.jpg);
 background-repeat: no-repeat;
}

/*.category_button {
 text-align: left;
}

.category_button_on {
 text-align: left;
}*/

input {
 vertical-align:middle;
}

.sitesearch_btn {
 text-align: center;
 width:auto;
 display:inline; display:inline-block;
 margin:0.0em; padding:0px 2px 0px 2px;
 font-size:11px;
 font-family: Arial, Tahoma, Helvetica, sans-serif;
 font-weight:normal;
 text-decoration:none;
 background:#666;
 color:white;
 border: 1px solid #333;
 vertical-align:middle;
 cursor:default; cursor:pointer;
}

.addtocart_btn {
 display:inline; display:inline-block;
 width:100px;
 margin:0.0em; padding:0px;
 font-size:11px;
 font-family: Arial, Tahoma, Helvetica, sans-serif;
 font-weight:normal;
 text-decoration:none;
 text-align:center;
 background:#CCC;
 color:#333;
 border:1px solid #666;
 vertical-align:middle;
 white-space:nowrap;
 cursor:default; cursor:pointer;
}

.addtocart_btn[class] {
 width:auto;
}

/*.addtocart_btn:hover { background:#CCC; color:#333; text-decoration: none;}
.addtocart_btn:hover strong { background:#CCC; color:black;}*/

.btnstyle1 {
 background-image: url(/images/btn_bg.jpg);
 background-repeat: repeat-x;
 font-weight: bold;
 font-size: 12px;
 color: white;
 border: 1px solid #77b356;
 border-width: 0px 1px 0px 1px;
 padding: 1px 2px 1px 2px;
}

.btnstyle2 { background:#e1e1e1; color:black;}

.product_panel .buy_button {
 padding: 8px 8px 8px 8px;
 text-align: right;
}

.product_panel .price, .units {
 padding: 0px 8px 0px 8px;
 font-size: 85%;
 font-weight: bold;
 letter-spacing: 1pt;
}

.prev_next_space {
 padding: 10px 0px 10px 0px;
}

.prev_next_space2 {
 padding: 10px 0px 10px 0px;
}

#prev_next {
 text-align: right;
 padding: 0px;
 font-size: 12px;
 font-weight: normal;
 color: #333333;
}

#prev_next a:link, #prev_next a:visited {
 font-size: 12px;
 font-weight: normal;
 color: #333333;
 text-decoration: none;
}

#prev_next a:hover, #prev_next a:active {
 font-size: 12px;
 font-weight: normal;
 color: #333333;
 text-decoration: underline;
}

.selected {
 font-size: 12px;
 font-weight: bold;
 color: #599c32;
}

.product_panel {
 padding: 15px 8px 0px 8px;
 border-top: 1px solid #d7d7d7;
 border-bottom: 0px solid #d7d7d7;
 border-left: 0px solid #000000;
 border-right: 0px solid #000000;
}

.product_thumbnail {
 padding: 8px 8px 8px 8px;
 border-right: 1px dotted #000000;
 width: 150px;
}

.strike {
 text-decoration: line-through 
}

.savings {
 font-size: 12px;
 font-weight: bold;
 color: #ae0b10;
}

.productprice {
 font-size: 12px;
 font-weight: bold;
 color: black;
 background: #fff955;
 padding: 1px 3px 1px 3px;
}

.prodshipweight {
 font-size: 12px;
 font-weight: normal;
 color: black;
 background: transparent;
}

.green14 {
 color: #599c32;
 font-size: 14px;
 font-weight: bold;
}

.green16 {
 color: #599c32;
 font-size: 16px;
 font-weight: normal;
}

.white18 {
 color: white;
 font-size: 18px;
 font-weight: normal;
 line-height: 20px;
}

.white14 {
 color: white;
 font-size: 14px;
 font-weight: normal;
}

.white12 {
 color: white;
 font-size: 12px;
 font-weight: normal;
}

.blue16 {
 color: #00668e;
 font-size: 16px;
 font-weight: normal;
}

.blue13 {
 color: #00668e;
 font-size: 13px;
 font-weight: bold;
}
.blue12 {
 color: #00668e;
 font-size: 12px;
 font-weight: bold;
}


.blue20 {
 color: #00668e;
 font-size: 20px;
 font-weight: normal;
}
.blue20header {
 color: #00668e;
 font-size: 24px;
 font-weight: normal;
 font-weight: bold;
}

.largetext {
 font-size: 16px;
 font-weight: bold;
 color: black;
}

.normaltext {
 font-size: 12px;
 font-weight: normal;
 color: #333333;
}
.newsletter{
 font-size: 12px;
text-indent: 50px;
 font-weight: normal;
 color: #333333;
}

.smalltext {
 font-size: 11px;
 font-weight: normal;
 color: #333333;
}

.xsmalltext {
 font-size: 10px;
 font-weight: normal;
 color: black;
}
.dark_red12 {
 color: #900;
 font-size: 12px;
 font-weight: normal;
}
.dark_red14 {
 color: #900;
 font-size: 14px;
 font-weight: normal;
}


#checkoutPanel {
 padding: 16px 16px 16px 16px;
}

#checkoutPanel td{
 padding: 5px 5px 5px 5px;
}

#checkoutPanelBar{
 padding: 5px 5px 5px 5px;
 border-top: 5px solid #000000;
 border-bottom: 5px solid #000000;
 border-left: 5px solid #000000;
 border-right: 5px solid #000000;
 background-color: #000066;
 color: #ffffff;
 font-size: 0.95em;
 font-weight: bold;
}

#checkoutPanelBar2{
 padding: 5px 5px 5px 5px;
 border-top: 5px solid #000000;
 border-bottom: 5px solid #000000;
 border-left: 5px solid #000000;
 border-right: 5px solid #000000;
 background-color: #000066;
 color: #ffffff;
 font-weight: bold;
}

#checkoutPanelWarning {
 color: white;
 background-color: #ff0000;
}

#checkout_panel table{
 padding: 0px 0px 0px 0px;
 border-top: 1px solid #000000;
 border-bottom: 1px solid #000000;
 border-left: 1px solid #000000;
 border-right: 1px solid #000000;
}

#cartHelpText{
 font-size: 12px;
 font-weight: normal;
 color: black;
}

#area_middle_wholesale {
 border-top: 1px solid #000000;
 border-bottom: 1px solid #000000;
 border-right: 1px solid #000000;
 border-left: 1px solid #000000;
 padding: 8px 8px 8px 8px;
}

#wholesaleTableBorder{
 border-top: 0px solid #aaaaaa;
 border-bottom: 1px solid #aaaaaa;
 border-left: 1px solid #aaaaaa;
 border-right: 1px solid #aaaaaa;
}

#wholesaleCategoryRow{
 border-top: 0px solid #000000;
 border-bottom: 0px solid #000000;
 border-left: 0px solid #000000;
 border-right: 0px solid #000000;
 background-color: #000066;
 color: #ffffff;
 font-size: 0.95em;
 font-weight: bold;
 text-align: center;
}

#wholesaleSubCategoryRow{
 border-top: 0px solid #000000;
 border-bottom: 0px solid #000000;
 border-left: 0px solid #000000;
 border-right: 0px solid #000000;
 background-color: #ccc088;
 color: #666666;
 font-size: 0.80em;
 font-weight: bold;
 text-align: center;
}

#wholesaleTitleRow{
 padding: 3px 3px 3px 3px;
 border-top: 0px solid #000000;
 border-bottom: 0px solid #000000;
 border-left: 0px solid #000000;
 border-right: 0px solid #000000;
 background-color: #ccc594;
 color: #666666;
 font-size: 0.75em;
}

#wholesaleProdParentRow{
 background-color: #000066;
 color: #666666;
 font-size: 0.75em;
 font-weight: bold;
}

#wholesaleProdParentRow td{
 border-top: 1px solid #aaaaaa;
 border-bottom: 0px solid #666666;
 border-left: 0px solid #000000;
 border-right: 0px solid #000000;
}

#wholesaleProdChildRow{
 padding: 10px 5px 5px 5px;
 border-top: 0px solid #000000;
 border-bottom: 0px solid #000000;
 border-left: 0px solid #000000;
 border-right: 0px solid #000000;
 background-color: #000066;
 color: #666666;
 font-size: 0.75em;
}

#wholesaleText{
 background-color: #ffffff;
 color: #666666;
 font-size: 0.75em;
 font-weight: bold;
}

#wholesaleHeaderText{
 background-color: #ffffff;
 color: #666666;
 font-size: 0.85em;
 font-weight: bold;
}

#footer_text {
 width: 850px;
 padding: 15px 0px 20px 0px;
 font-size: 11px;
 font-weight: normal;
 color: #003c53;
 text-align: center;
}

.nav_menu {
 background-image: url(/images/top_nav_bg.jpg);
}

.nav_menu_links a:link, .nav_menu_links a:visited {
 color: white;
 text-decoration: none;
 font-size: 12px;
 font-weight: bold;
 padding: 0px 10px 0px 10px;
}

.nav_menu_links a:hover, .nav_menu_links a:active {
 color: #afea8f;
 text-decoration: none;
 font-size: 12px;
 font-weight: bold;
 padding: 0px 10px 0px 10px;
}

a:link,a:visited {
 color: #599c32;
 text-decoration: none;
 font-weight: bold;
 font-size: 12px;
}

a:hover,a:active {
 color: #599c32;
 font-weight: bold;
 text-decoration: underline;
 font-size: 12px;
}

A.menu_links:link,A.menu_links:visited {
 color: #000066;
 text-decoration: underline;
 font-size:12px;
 font-weight:bold;
}

A.menu_links:hover,A.menu_links:active {
 color: blue;
 text-decoration: underline;
 font-size:12px;
 font-weight:bold;
}

A.top_links:link,A.top_links:visited {
 color: #003e57;
 text-decoration: none;
 font-size: 11px;
 font-weight: normal;
}

A.top_links:hover,A.top_links:active {
 color: #003e57;
 text-decoration: underline;
 font-size: 11px;
 font-weight: normal;
}

.white_links {
 color: white;
 font-size: 11px;
}

.white_links a:link, .white_links a:visited {
 color: white;
 text-decoration: none;
 font-size: 11px;
 font-weight: normal;
}

.white_links a:hover, .white_links a:active {
 color: white;
 text-decoration: underline;
 font-size: 11px;
 font-weight: normal;
}

.left {
 background-color: #e7f5ce;
 text-align: left;
}

.left_links {
 border-bottom: 1px solid white;
 color: #599c32;
 font-size: 12px;
 font-weight: bold;
 padding: 5px 10px 5px 10px;
}

.left_links a:link, .left_links a:visited {
 color: #599c32;
 text-decoration: none;
 font-size: 12px;
 font-weight: bold;
}

.left_links a:hover, .left_links a:active {
 color: #599c32;
 text-decoration: underline;
 font-size: 12px;
 font-weight: bold;
}

.left_sub_links {
 padding: 0px 0px 0px 10px;
}

.left_sub_links a:link, .left_sub_links a:visited {
 color: #707070;
 text-decoration: none;
 font-size: 11px;
 font-weight: bold;
}

.left_sub_links a:hover, .left_sub_links a:active {
 color: #707070;
 text-decoration: underline;
 font-size: 11px;
 font-weight: bold;
}

.left_audio_links {
 padding: 0px 0px 0px 5px;
}

.left_audio_links a:link, .left_audio_links a:visited {
 color: #707070;
 text-decoration: none;
 font-size: 12px;
 font-weight: bold;
}

.left_audio_links a:hover, .left_audio_links a:active {
 color: #707070;
 text-decoration: underline;
 font-size: 12px;
 font-weight: bold;
}

.prod_links {
 padding: 5px 0px 3px 0px;
}

.prod_links a:link, .prod_links a:visited {
 color: black;
 text-decoration: none;
 font-size: 12px;
 font-weight: bold;
}

.prod_links a:hover, .prod_links a:active {
 color: black;
 text-decoration: underline;
 font-size: 12px;
 font-weight: bold;
}

.prod_links2 {
 padding: 0px 0px 0px 0px;
}

.prod_links2 a:link, .prod_links2 a:visited {
 color: #006a95;
 text-decoration: none;
 font-size: 12px;
 font-weight: bold;
}

.prod_links2 a:hover, .prod_links2 a:active {
 color: #006a95;
 text-decoration: underline;
 font-size: 12px;
 font-weight: bold;
}

.right_links {
 color: white;
 font-size: 12px;
 font-weight: bold;
}

.right_links a:link, .right_links a:visited {
 color: white;
 text-decoration: none;
 font-size: 12px;
 font-weight: bold;
}

.right_links a:hover, .right_links a:active {
 color: white;
 text-decoration: underline;
 font-size: 12px;
 font-weight: bold;
}

.special_order_info {
 color: #006993;
 font-size: 14px;
 font-weight: bold;
 padding: 2px 0px 2px 0px;
 vertical-align: bottom;
}

.special_order_info a:link, .special_order_info a:visited {
 color: #006993;
 font-size: 12px;
 font-weight: bold;
 text-decoration: none;
}

.special_order_info a:hover, .special_order_info a:active {
 color: #006993;
 font-size: 12px;
 font-weight: bold;
 text-decoration: underline;
}

.special_order {
 color: #FF0000;
 font-size: 12px;
 font-weight: bold;
}

.white_border {
	border: 2px solid #FFF;
	background-color: #FECF44;
}
.orangeheader {
 text-align: left;
 color: #FF6600;
 font-size: 24px;
 font-weight: bold;
}
.orange14 {
 color: #FF6600;
 font-size: 14px;
 font-weight: bold;
}
.orange16 {
 color: #FF6600;
 font-size: 16px;
 font-weight: normal;
}
.purpleheader {
 text-align: left;
 color: #7F2C72;
 font-size: 24px;
 font-weight: bold;
}
.purple14 {
 color: #7F2C72;
 font-size: 14px;
 font-weight: bold;
}
.purple16 {
 color: #7F2C72;
 font-size: 16px;
 font-weight: normal;
}
.pinkheader {
 text-align: left;
 color: #EC008B;
 font-size: 24px;
 font-weight: bold;
}
.pink14 {
 color: #EC008B;
 font-size: 14px;
 font-weight: bold;
}
.pink16 {
 color: #EC008B;
 font-size: 16px;
 font-weight: normal;
}
.greenheader {
 text-align: left;
 color: #92C23D;
 font-size: 24px;
 font-weight: bold;
}
.redheader {
 text-align: left;
 color: #FF0000;
 font-size: 24px;
 font-weight: bold;
}
.red14 {
 color: #FF0000;
 font-size: 14px;
 font-weight: bold;
}
.red16 {
 color: #FF0000;
 font-size: 16px;
 font-weight: normal;
}
.blueheader {
 text-align: left;
 color: #0000FF;
 font-size: 24px;
 font-weight: bold;
}
.blue14 {
 color: #0000FF;
 font-size: 14px;
 font-weight: bold;
}
.blueH16 {
 color: #0000FF;
 font-size: 16px;
 font-weight: normal;
}
.tealheader {
 text-align: left;
 color: #60857F;
 font-size: 24px;
 font-weight: bold;
}
.teal14 {
 color: #60857F;
 font-size: 14px;
 font-weight: bold;
}
.teal16 {
 color: #60857F;
 font-size: 16px;
 font-weight: normal;
}
.beigeheader {
 text-align: left;
 color: #c5b597;
 font-size: 24px;
 font-weight: bold;
}
.beige14 {
 color: #c5b597;
 font-size: 14px;
 font-weight: bold;
}
.beige16 {
 color: #c5b597;
 font-size: 16px;
 font-weight: normal;
}
A.green:link, A.green:visited {
 color: #599c32;
 font-size: 12px;
 font-weight: bold;
 text-decoration: none;
}

A.green:hover, A.green:active {
 color: #599c32;
 font-size: 12px;
 font-weight: bold;
 text-decoration: underline;
}

A.mainarea_links:link,A.mainarea_links:visited {
 color: #000066;
 font-size: 12px;
 font-family: Arial, Tahoma, Helvetica, sans-serif;
 text-decoration: none;
}

A.gateway_links:link,A.gateway_links:hover,A.gateway_links:active,A.gateway_links:visited {
 color: #cccccc;
 font-size: 10px;
 font-family: Arial, Tahoma, Helvetica, sans-serif;
 text-decoration: underline;
}

.dynamic_qty {
 background: transparent;
 border: 0px;
 width: 60px;
 font-weight: bold;
 font-size: 12px;
 color: black;
}

#popitmenu{
 position: absolute;
 background-color: white;
 border:1px solid black;
 font: normal 12px Verdana;
 line-height: 18px;
 z-index: 100;
 visibility: hidden;
}

#popitmenu a{
 text-decoration: none;
 padding-left: 6px;
 color: black;
 display: block;
}

#popitmenu a:hover{ /*hover background color*/
 background-color: #e1e1e1;
}

#parentcat { line-height: 2;}
#catimg { vertical-align: top;}
#siteprod { color: black; font-weight: normal;}
#subcat { font-weight: normal;}

.formtext {
 font-size: 12px;
 font-weight: normal;
 color: #898989;
 border: 1px solid #898989;
}

.formtext2 {
 font-size: 12px;
 font-weight: normal;
 color: #898989;
 border: 1px solid #898989;
 padding: 2px;
}

A#green_link:link, A#green_link:visited {
 color: #599c32;
 font-size: 12px;
 font-weight: bold;
 text-decoration: none;
}

A#green_link:hover, A#green_link:active {
 color: #599c32;
 font-size: 12px;
 font-weight: bold;
 text-decoration: underline;
}


.home_center_promo_border_left {
	background-image: url(/images/0511_HomeCenterPromoBorder_L.jpg);
	background-repeat: repeat-y;
}
.home_center_promo_yellow {
	background-color: #FFFCE9;
}
.home_center_promo_border_right {
	background-image: url(/images/0511_HomeCenterPromoBorder_R.jpg);
	background-repeat: repeat-y;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.eb_subhead_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #336699;
	font-weight: bolder;
}
.eb_product_msrp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	color: #000;
}
.eb_product_productname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-transform: none;
}
.eb_product_saleprice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	text-transform: capitalize;
	color: #000;
}
.eb_grayborder {
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}
.eb_product_OffMSRP {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: none;
	color: #C00;
}
.eb_product_PercentOff {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	text-transform: none;
	color: #C00;
	letter-spacing: -0.5px;
}
.eb_product_company_name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #069;
	letter-spacing: -0.5px;
}
.eb_product_greenborder {
	border: 2px solid #693;
	text-align: center;
}
.body_bold {
	font-weight: bolder;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
body1 {
	background-color: #98CBDE;
}

.GreyBKG {
	background-color: #F0F0F0;
}
.viewall {
          text-align: left;
          vertical-align: bottom;
          font-family: Arial, Helvetica, sans-serif;
}
 
.viewall a:link, .viewall a:visited {
          color: #599c32;
          font-size: 12px;
          font-weight: bold;
          text-decoration: none;
          font-family: Arial, Helvetica, sans-serif;
}
 
.viewall a:hover, .viewall a:active {
          color: #599c32;
          font-size: 12px;
          font-weight: bold;
          text-decoration: underline;
          font-family: Arial, Helvetica, sans-serif;
}
.rightbox {
	float: right;
}
.fineprint {
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #036;
}
.greentext {
	font-family: Arial, Helvetica, sans-serif;
	color: #090;
}
.yellowBKG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 98%;
	background-color: #FEF9BD;
}
.dayHead {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
	color: #204581;
	letter-spacing: -1px;
	line-height: 110%;
}
.dayDate {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 15px;
	letter-spacing: -1px;
}
<!-- eblast-->

body1,td,th {
	font-size: 14px;
}
.bodytext {
	font-size: 14px;
	text-align: center;
	background-color: #FFF;
	color:#555;
}
.eb_subhead_blue {
	font-size: 16px;
	color: #336699;
	font-weight: bolder;
	text-align: left;
}
.quotetext {
	font-size: 18px;
	font-style: italic;
	color: #C60;
	text-align: center;
	font-weight: bold;
}

.eb_product_SKU {
	font-size: 11px;
	color: #000;
}
.eb_product_Company {
	font-size: 12px;
	color: #000;
}
.eb_product_productname {
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.eb_product_Size {
	font-size: 11px;
	color: #000;
}
.eb_product_msrp {
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	color: #000;
}
.eb_product_PercentOff {
	font-size: 12px;
	font-weight: bolder;
	color: #C00;
}

.eb_product_saleprice {
	font-size: 14px;
	font-weight: bolder;
	color: #000;
}
.eb_grayborder {
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}

.fineprint {
	font-size: 9px;
	text-align: justify;
}
.body_bold {
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	color: #000A6C;
	line-height: 120%;
}

.body_bold, .body_bold a:link, .body_bold a:visited {
 font-size: 20px;
 letter-spacing: 1pt;
 font-weight: bold;
 color: #000A6C;
 text-decoration: none;
}

.body_bold a:hover, .body_bold a:active {
 font-size: 20px;
 letter-spacing: 1pt;
 font-weight: bold;
 color: #0000FF;
 text-decoration: underline;
}

body {
	background-color: #98CBDE;
}
.WhiteBKG {
	background-color: #FFF;
}
.viewall {
          text-align: left;
          vertical-align: bottom;
}
 
.viewall a:link, .viewall a:visited {
          color: #599c32;
          font-size: 12px;
          font-weight: bold;
          text-decoration: none;
}
 
.viewall a:hover, .viewall a:active {
          color: #599c32;
          font-size: 12px;
          font-weight: bold;
          text-decoration: underline;
}
.rightbox {
	float: right;
}
.greentext {
	color: #090;
}
.greentext {
          vertical-align: bottom;
}
 
.greentext a:link, .greentext a:visited {
          color: #599c32;
          font-size: 12px;
          font-weight: bold;
          text-decoration: none;
}
 
.greentext a:hover, .greentext a:active {
          color: #599c32;
          font-size: 12px;
          font-weight: bold;
          text-decoration: underline;
}

.quoteauthor {
	font-size: 12px;
	text-align: center;
}
.white_links {
	color: white;
	font-size: 12px;
	font-weight: bold;
}

.white_links a:link, .white_links a:visited {
	color: white;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}
.x {
	line-height: 110%;
}

.white_links a:hover, .white_links a:active {
	color: white;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
	
}
.white_links1 {	color: white;
	font-size: 12px;
	font-weight: bold;
	
}
.ProductFineprint {
	
	font-size: 9px;
	text-align: left;
}
.ProductFineprint1 {	
	font-size: 9px;
	text-align: left;
	line-height: 100%;
}
.bodytext1 {	
	font-size: 13px;
	line-height: 115%;
	color: #333;
	text-align: center;
}
.eb_product_PercentOff1 {
	font-size: 20px;
	font-weight: bold;
	text-transform: none;
	color: #C00;
	letter-spacing: -0.5px;
	text-align: left;
}
.eb_product_SKU {
		font-size: 10px;
	text-align: center;
}

.YellowBKG {
	background-color: #FEF9BD;
}
.YellowBKG_2 {
	background-color: #FEF9BD;
	font-weight: bold;
}
.ProductBKG {
	background-color: #E7F5CE;
}
.menuOrange {
	background-image: url(../../Supplements/0212_Prime_Orange.jpg);
	background-repeat: repeat;
}
.bogoRed {
		font-size: 24px;
	line-height: 110%;
	color: #C00;
	letter-spacing: 95%;
}
.bogoOrange {
		font-size: 24px;
	line-height: 110%;
	color: #FF6600;
	letter-spacing: 95%;
}

.productInfo{
	font-size:12px;
	}

.dayDate {
	font-size: 15px;
	letter-spacing: -1px;
	line-height: 25px;
}

.dayHead2 {
	
	font-size: 18px;
	color: #204581;
	letter-spacing: -1px;
	line-height: 130%;
}
.dayDate1 {       
       font-size: 15px;
       letter-spacing: -1px;
}
.dayHead1 {
	font-size: 22px;
	color: #204581;
	letter-spacing: -1px;
	line-height: 110%;
}
#articlecontainer{

}
#imgfloated{
    float: left;
}
#imgrightfloated{
    float: right;
}

.rogersText{
    font-size: 12px;
    text-align: left;
    padding-right: 37px;
    padding-left: 37px;
    color: #FFFFFF;
    font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}
